# Dashboard
The dashboard, or home page, is what you will see after logging in.  It shows you a brief overview of your account, with information taken from all the different Business Apps.

## Navigating between apps

<img alt="Grid of colored cards, each containing an app icon, app name, and descriptive text" src="../../images/screenshots/appdock.png" class="no-shadow">

Near the top of the dashboard, you will see one or more rows of icons.  You can click on these icons to go to other apps.  To return to the dashboard from the other apps, click your name in the bar near the top of the screen.


## Cards

There are various "cards" on the dashboard.  They will take you to the different applications available.  You can use them instead of the icons, if you choose.

<img alt="Grid of colored cards, each containing an app icon, app name, and descriptive text" src="../../images/screenshots/appcards.png" class="no-shadow">

## Notifications

<img alt="Sample notification card with title, two buttons (from left to right, a blue eye and a red trash can), some text, and a footer with a date and time" src="../../images/screenshots/notification.png" class="no-shadow">

Certain activity in the Business Apps can cause you to receive notifications.

At the bottom of the notification, you can see the date and time it was created.  If it was created in the past 12 hours, it will not show the date.


### Reading Notifications

Unread notifications will have their text shown in **bold**.  To mark a notification as read, click the blue eye button next to the notification title.

### Deleting Notifications

To delete a notification you no longer need, click the red trash can button near the notification title.